@charset "utf-8";

/************************************************************

	Usage:
  		CSS styles Shared across entire site

 ************************************************************/

	/* Body Styles */
	body { 
		font: normal 62.5%/1em Arial, Helvetica, sans-serif; 
		margin: 0 0 20px; 
		background: #8ab9f2 url(../img/background.png) repeat-x top left; 
		color: #555;
		text-align: center; 
        min-width: 956px;
		}
		
	/* Site Wrapper */
	#wrapper { 
		width: 956px;
        text-align: left; 
        margin: 0 auto; 
        margin-bottom: 20px;
        position: relative;
		}

	/* Resetting margins on headers and paragraphs */
	h1,  h2, h3, h4, h5, h6, p { 
 		margin: 0 0 6px 0;
        font-weight: normal;
		}
        
    h1,  h2, h3, h4, h5, h6 {
	    font-family: Arial, Helvetica, sans-serif;
        color: #3d5669;
    }

	/* Remove border from linked images and fix vertical align */
	img { 
		border: none; vertical-align: bottom; 
		}
 
	/* Remove Text decoration on images */
	a { 
 		text-decoration: underline; 
        color: #0063a3;
		}
      a:visited { color: #0063a3; }
      a:hover,
      a:focus,
      a:active {  color: #555; }
    
	/* Hide text where necessary */
	.hide-text { 
		display: block; text-indent: -99999px; overflow: hidden; text-align: left !important;  font-size: 0.1em;
		}

	/* Set the font, text size and alignment of inputs */
	input, textarea, select, button { 
		vertical-align: middle; font: normal 1.0em Verdana, Arial, Helvetica, sans-serif; color: #333; 
		}

	/* Accessible way of hiding content */
	#accessibility, .full-hide { 
		position: absolute; top: 0; left: -9999px; height: 0px;
		}

	a.full-hide:hover,
    a.full-hide:focus,
    a.full-hide:active {
        color: #0063a3;
        font-size: 1.4em;
        text-decoration: underline;
    	left: 300px;
        top: 40px;
    }

	/* Setting a height on all li and a's for IE 6 */
	* html ul li, * html a { 
		height: 1px; 
		}

	/* Reset margins and bullet points on lists */
	ul.link-list { 
		margin: 0; padding: 0; 
		}

		ul.link-list li { 
			margin: 0 0 5px; padding: 0; list-style: none; 
			}
            
            #content ul.link-list li a {
             	color: #555;
                display: block;
                background: url(../img/link_bullet.png) no-repeat left 6px;
                padding-left: 10px;
                text-decoration: none;
            }
            
            #content ul.link-list li a:hover,
            #content ul.link-list li a:focus,
            #content ul.link-list li a:active {
             	color: #0063a3;   
            }
    
	/* Fieldsets and Legends */
	fieldset, legend { 
		margin: 0; 
		padding: 0;
		border: none;
		}
		
	legend { display: none; }
    
    /* Forms */
    form { margin: 0; padding: 0; display: inline; }
    
    /*
    ==============================
     Button Styles
    ==============================
    */
    
    button { 
        position: relative;
        border: 0; 
        padding: 0;
        cursor: pointer;
        overflow: visible;
    }
    
    button::-moz-focus-inner {
        border: none;
    }
    
    button span { 
        position: relative;
        display: block; 
        white-space: nowrap;	
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        button span {
            margin-top: -1px;
        }
    }
    
	/* Clearfix */
	.clearfix:after { content: "." !important; display: block !important; height: 0 !important; clear: both !important; visibility: hidden !important; }
	.clearfix { display: inline-block !important; }  

	/* Holly Hack Targets IE Win only \*/
	* html .clearfix {height: 1% !important;}
	.clearfix {display: block !important;}
	/* End Holly Hack */